﻿/* Me da theme */
/* DOT Fonts */
@font-face {
  font-family: AtB;
  src: url("/fonts/AtB Digital Regular.ttf");
}
@font-face {
  font-family: AtB;
  font-weight: 500;
  src: url("/fonts/AtB Digital Medium.ttf");
}
@font-face {
  font-family: AtB;
  font-weight: bold;
  src: url("/fonts/AtB Digital Bold.ttf");
}
/* DOT Specific CSS */
html {
  font-size: 62.5%;
}

body {
  font-size: 1.8rem;
  color: #41433B;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  font-family: "AtB", Arial;
  letter-spacing: 0.2px;
}

html, body {
  height: 100%;
}

header {
  height: 100px;
  background-color: #132184;
  color: #ffffff;
}

footer {
  height: 150px;
  background-color: #132184;
  color: #ffffff;
}

.content {
  margin-top: 50px;
  min-height: calc(100vh - 300px);
}

h1, h2, h3, h4 {
  margin: 0;
  color: #1D2EA1;
}

h1 {
  font-size: 2.9333rem;
  margin-bottom: 20px;
}

h2 {
  font-size: 2.6rem;
  font-weight: 500;
  margin-bottom: 20px;
}

h3 {
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 10px;
}

a {
  color: #1D2EA1;
}

input {
  display: block;
  font-weight: 200;
}

strong {
  font-weight: 500;
}

@media (min-width: 992px) {
  h1 {
    font-size: 4.4rem;
    font-weight: 400;
    margin-bottom: 50px;
  }
}
button {
  cursor: pointer;
}

.order-confirmation-page h1 {
  font-size: 2.5rem;
}
.order-confirmation-page p {
  font-size: 1.8rem;
  color: #1D2EA1;
  margin-bottom: 5px;
}
.order-confirmation-page #download-ticket-label {
  font-size: 2.5rem;
}
.order-confirmation-page .btn {
  font-size: 2.5rem;
}
@media (min-width: 992px) {
  .order-confirmation-page p {
    font-size: 1.65rem;
    color: #1D2EA1;
    margin-bottom: 5px;
  }
}

.rich-text .btn-blue {
  margin: -5px 0 30px 0;
}

.btn, .btn-primary, .btn-blue, .btn-white {
  display: inline-flex;
  align-self: flex-start;
  padding: 11px 22px;
  border-radius: 8px;
  font-size: 1.4rem;
  line-height: 100%;
  font-weight: 500;
  text-transform: uppercase;
  color: #41433B;
  border: 0;
  background: #dcdcdc;
}

.btn:hover:not([disabled]), .btn-primary:hover:not([disabled]), .btn-blue:hover:not([disabled]), .btn-white:hover:not([disabled]), .btn:focus, .btn-primary:focus, .btn-blue:focus, .btn-white:focus {
  color: #ffffff;
  text-decoration: none;
  background: #1D2EA1;
}

.btn:disabled, .btn-primary:disabled, .btn-blue:disabled, .btn--white:disabled {
  opacity: 0.5;
}

.btn-blue {
  color: #ffffff;
  text-decoration: none !important;
  background: #132184;
}

.btn-submit {
  text-decoration: none !important;
  color: #ffffff !important;
  cursor: pointer;
}

.rich-text h1, .rich-text h2, .rich-text h3, .rich-text h4, .rich-text img {
  margin-top: 40px;
  margin-bottom: 0.4em;
}

.rich-text p {
  margin-top: 0;
  margin-bottom: 20px;
}

.rich-text a {
  text-decoration: underline;
}

.form-group .small {
  margin-bottom: 5px;
}

.form-group label, .form-group input {
  display: block;
}

.form-group label {
  margin-top: 10px;
}

.form-group input {
  min-width: 50%;
  max-width: 100%;
}

.basket-entry {
  background-color: #f5f7f6;
  padding: 1.875em 1.25em;
}

@media (min-width: 992px) {
  .div-to-bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
}
.logo-container img {
  max-height: 52px;
}

/* Footer */
.footer-info {
  font-size: 12px;
}

.footer-container {
  display: flex;
  flex-direction: column-reverse;
}

@media (min-width: 768px) {
  .footer-container {
    flex-direction: row;
    justify-content: space-between;
  }
}
.footer-col {
  margin-top: 50px;
}

.footer-title {
  margin-bottom: 10px;
  font-size: 2rem;
  color: inherit;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
}

@media (min-width: 1020px) {
  .footer-title {
    margin-bottom: 20px;
  }
}
.footer-hightlight {
  font-size: 3rem;
  line-height: 1;
  margin: 0;
  color: #ffffff;
}

.footer-link {
  color: #ffffff;
}

/*Selectbox*/
.dropdown {
  display: inline-block;
  border-radius: 2px;
  transition: all 0.5s ease;
  position: relative;
  font-size: 14px;
  color: #132184;
  height: 100%;
  text-align: left;
}

.dropdown .select {
  cursor: pointer;
  display: block;
  padding: 10px;
}

.dropdown .select > i {
  font-size: 13px;
  color: #888;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  float: right;
  line-height: 20px;
}

.dropdown.active .select > i {
  transform: rotate(-90deg);
}

.dropdown .dropdown-menu {
  position: absolute;
  background-color: #fff;
  width: 100%;
  left: 0;
  margin-top: 1px;
  box-shadow: 0 1px 2px rgb(204, 204, 204);
  border-radius: 0 1px 2px 2px;
  overflow: hidden;
  display: none;
  max-height: 144px;
  overflow-y: auto;
  z-index: 9;
}

.dropdown .dropdown-menu li {
  padding: 10px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.dropdown .dropdown-menu {
  padding: 0;
  list-style: none;
}

#dp-identificationcard {
  min-width: 50%;
  max-width: 300px;
}

/* Status texts */
.js-err-text {
  margin-bottom: 0px !important;
  color: red;
  font-size: 1.3rem;
}

.js-err-input {
  border: 1px solid red;
}

.js-success-text {
  margin-bottom: 0px !important;
  color: green;
  font-size: 1.3rem;
}

.js-success-input {
  border: 1px solid green;
}

.event-img {
  max-width: 100%;
  margin-bottom: 50px;
}

.border-bottom-line {
  border-bottom: 1px solid #1D2EA1;
}

.voucher-container {
  max-width: 100%;
}
